package com.moka.gdtauto.util;

import org.junit.jupiter.api.Test;
import org.springframework.util.DigestUtils;
import com.alibaba.fastjson.JSON;

import com.tencent.ads.model.v3.WriteTargetingSetting;

public class SampleTest {
    public static void main(String[] args) {
        String pwd = "123456" + "#" + "11203";
        System.out.println(pwd);
        String password = DigestUtils.md5DigestAsHex(pwd.getBytes());
        System.out.println(password);
    }

    @Test
    public void Test() {
        WriteTargetingSetting targetingSetting = TargetConfUtil.getTargetingSetting(1);
        System.out.println(JSON.toJSONString(targetingSetting, true));
    }
    
}
